<?php
include_once("c_esmo_master.php");
class c_page_cab_esmo_master_kt extends c_page_cab_esmo_master
{
  public $h1='Рабочее место мастера - Контроль трезвости' ;

    function panel_source_info() {}

 function block_main()
 { $this->page_title() ;
   $this->panel_source_info() ;
   $this->panel_report_messages() ;
 }


 function panel_report_messages()
 {
     include_once(_DIR_EXT.'/kt/report_kt.php') ;
     $report_obj=new report_kt() ;
     //$report_obj->filter['otdel_id']=implode(',',$this->otdel_ids) ;
     $report_obj->mo_sort='pkey desc' ;
     $report_obj->setting() ;
     $report_obj->panel_info_filter() ;
     //$report_obj->smena_interval=$this->smena_interval ;
     //$report_obj->mo_terminal_group=$this->group_id ;
     //$report_obj->mo_otdel_ids=$this->otdel_ids ;
     $report_obj->view_as_HTML() ;

 }


}



?>